ISP Python versions

Gerhard Häring gerhard.haering at
Sat Jan 18 17:57:20 CET 2003

Will Stuyvesant wrote:
> My Internet Service Provider (ISP) has Python 1.5.2, so I have to do
> all CGI scripting in Python 1.5.2. [...]
> The purpose of this posting is to collect a list of ISPs without
> Python or with very old versions. [...]

I'd recommend you use the Python wiki for this. There's already an
entry about "Python Hosting":

Maybe you can integrate your information on this page or maybe you'll
want to create a separate page.

> '''
> Work without a vision is slavery, [...]

That's not a signature separator. The signature separator is "-- ".
Read: dash dash space. You might want to configure your mail program

Favourite database:   
Favourite programming language:
Combine the two:      
Embedded database for Python:

More information about the Python-list mailing list